@font-face { font-family: Mustica Pro Semi Bold;
             src: url(MusticaPro-SemiBold.otf);
}

@font-face { font-family: Sofia Pro Light;
             src: url(Sofia-Pro-Light.ttf);
}

body { margin: 0;
       background-color: #0B1E52;
}

header { float: left;
         width: 20%;
         height: 9%;
         font-family: Mustica Pro Semi Bold;
         font-weight: bold;
         font-size: 1.4em;
         padding-left: 6%;
}

nav { width: 100%;
      height: 30px;
      background-color: #CCD1D9;
      padding-top: 27.2px;
      padding-bottom: 13.6px;
      margin-bottom: 115px;
      font-family: Helvetica;
      font-weight: bold;
}

nav ul { display: flex;
         list-style-type: none;
         margin-left: 45%;
         margin-top: 0;
         padding: 0;
}

nav li { margin-right: 5%;
         text-align: center;
         text-shadow: 1px 2px 3px #A2B3F0;
}

a:link { color: #5367D2;
         text-decoration: none;
}

a:visited { color: #5367D2;
}

a:hover { color: white;
}

.CurrentPage:visited { color: #1E1C2F;
}

h1 { font-family: Mustica Pro Semi Bold;
     font-weight: bold;
     text-align: center;
     color: #CCD1D9;
     font-size: 3em;
}

h2 { font-family: Mustica Pro Semi Bold;
     font-weight: bold;
     text-align: center;
     color: #CCD1D9;
     font-size: 2em;
}

h3 { font-family: Sofia Pro Light;
     text-align: center;
     color: #5367D2;
     font-size: 1.5em;
}

#container {  margin: 2.5%;
              text-align: center;
}

#homePortrait { display: inline-block;
                margin-right: 5%;
                margin-top: 1em;
}

#aboutPortrait { display: inline-block;
                margin-right: 5%;
                margin-top: 1em;
}

#blurb { display: inline-block;
         text-align: left;
         vertical-align: top;
         width: 46%;
}

#blurb p { font-family: Sofia Pro Light;
           font-size: 1.2em;
           word-spacing: 0.2em;
           color: #5367D2;
}

#bio { display: inline-block;
         text-align: left;
         vertical-align: top;
         width: 46%;
         padding-bottom: 2em;
}

#bio h1 { font-family: Mustica Pro Semi Bold;
          font-weight: bold;
          text-align: left;
          color: #CCD1D9;
          font-size: 3em;
}

#resume { text-align: center;
}

#resume h1 { text-align: left;
             margin-left: 4.8em;
}
    
#bio p { font-family: Sofia Pro Light;
           font-size: 1.2em;
           word-spacing: 0.2em;
           color: #5367D2;
}

#icons { margin-top: 43.2px;
         display: inline-block;
}

#icons a:link { color: white;
}

#ContactForm { margin-left: 28.7%;
               width: 45%;
               padding-top: 2%;
}

label { display: inline;
        font-family: Sofia Pro Light; 
        color: #5367D2;
        font-size: 1.1em;
}

#FLName label { margin-right: 31.5%;
}

input { display: inline;
        margin-top: 0.4em;
        margin-bottom: 2em;
        background-color: #CCD1D9;
        opacity: 0.7;
        font-family: Sofia Pro Light;
        font-size: 1em;
}

input[type=button], input[type=submit], input[type=reset] { font-family: Mustica Pro Semi Bold;
                                                            margin-top: 1em;
                                                            color: #1E1C2F;
                                                            opacity: 1;
}

textarea { display: inline;
           margin-top: 0.4em;
           width: 93%;
           padding-bottom: 60px;
           opacity: 0.7;
           resize: none;
           font-family: Sofia Pro Light;
           font-size: 1em;
}

footer { width: 100%;
         background-color: #CCD1D9;
         margin-top: 10%;
         text-align: center;
         padding-top: 1.5em;
         padding-bottom: 1.5em;
         font-family: Mustica Pro Semi Bold;
}

#single input { width: 93%;
}


#FLName input { display: inline;
                width: 45%;
                margin-right: 1%;
                font-size: 1.1em;
}

.fa {
  padding: 1em;
  width: 1em;
  font-size: 1.7em;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

.fa:link { color: white;
}

.fa:hover {
  opacity: 0.7;
}

.fa-linkedin {
  background: #CCD1D9;
  color: white;
  margin-right: 2em;
}

.fa-envelope {
  background: #CCD1D9;
  color: white;
}

@media only screen and (max-width: 64em) {
    
    header { padding-top: 0.5em;
            padding-bottom: 0.5em;
            padding-left: 0;
            height: auto;
    }
}

@media only screen and (max-width: 37.5em) {

    main { padding-top: 0.1em;
          padding-bottom: 0.1em;
          padding-left: 1em;
          padding-right: 1em;
          font-size: 2em;
    }


    header { display: inline;
             text-align: center;
             width: 100%;
             height: auto;

    }
    
    h1 { font-size: 2em;
    }

    nav { display: inline-block;
          padding: 0;
          height: 100px;
    }

    nav li {
            margin: auto;
            border-bottom: solid 2px #330000;
    }

    nav a { display: block;
    }

    #blurb {
         vertical-align: top;
         text-align: center;
         width: 70%;
    }

    #homePortrait {
        text-align: center;
        margin-bottom: 8%;
    }

    #blurb p {
           font-size: 0.7em;
           text-align: left;
           word-spacing: 0.2em;
           color: #1E1C2F;
    }

    .fa {
    padding: 1em;
    width: 1em;
    font-size: 0.7em;
    text-decoration: none;
    border-radius: 50%;
    }
    
    .fa-linkedin {
    margin-right: 1em;
    }

}

    